/* Uploader Styles */

.progressWrapper {
	overflow        : hidden;
	width           : 357px;
	background-color: #000;
}

.progressContainer {
	overflow        : hidden;
	margin          : 1px;
	padding         : 4px;
	border          : solid 1px #E8E8E8;
	background-color: #F7F7F7;
}

.progressBarComplete,
.progressBarError,
.progressBarInProgress {
	float           : left;
	margin-top      : 2px;
	width           : 0;
	height          : 2px;
	background-color: blue;
	text-align      : left;
	font-size       : 0;
}

.progressBarComplete {
	visibility      : hidden;
	width           : 100%;
	background-color: green;
}

.progressBarError {
	visibility      : hidden;
	width           : 100%;
	background-color: red;
}

.progressBarStatus {
	margin-top : 2px;
	text-align : left;
	white-space: nowrap;
}

a.progressCancel,
a.progressCancel:active,
a.progressCancel:hover,
a.progressCancel:link,
a.progressCancel:visited {
	display            : block;
	float              : right;
	width              : 14px;
	height             : 14px;
	background-image   : url("images/SWFUpload/cancelbutton.gif");
	background-position: -14px 0;
	background-repeat  : no-repeat;
	font-size          : 0;
}

a.progressCancel:hover {
	background-position: 0 0;
}

#confirm {
	display: none;
	margin-bottom: 0;
}
/* Overlay */

#confirm-overlay {
	background-color: #000;
	cursor          : wait;
}
/* Container */

#confirm-container {
	width     : 420px;
	height    : auto!important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	box-shadow: 0 0 10px #000;
}

#confirm-container .header {
	width      : 100%;
	height     : 30px;
	background-color: #FF9800;
	color      : #fff;
	font-weight: bold;
	line-height: 30px;
}

#confirm-container .header span {
	padding-left: 8px;
}

#confirm-container .message {
	margin   : 0;
	padding  : 12px 4px 12px 8px;
	color    : #333;
	font-size: 14px;
}

#confirm-container .buttons {
	float      : right;
	padding    : 10px 8px 0;
	width      : 100%;
	line-height: 26px;
}

#confirm-container .buttons div {
	float      : right;
	margin-left: 4px;
	width      : 70px;
	height     : 26px;
	border     : 1px solid #bbb;
	color      : #666;
	text-align : center;
	font-weight: bold;
	cursor     : pointer;
}

#confirm-container a.modal-close,
#confirm-container a.modal-close:active,
#confirm-container a.modal-close:link,
#confirm-container a.modal-close:visited {
	position: absolute;
	    top: 8px;
	    right: 6px;
	    color: rgba(0, 0, 0, 0.3);
	    text-decoration: none;
	    font-weight: bold;
	    width: 20px;
	    border: 1px solid rgba(0, 0, 0, 0.3);
	    border-radius: 50%;
	    height: 20px;
	    line-height: 18px;
	    text-align: center
}

#confirm-container a.modal-close:hover {
	color: #ccc;
}
/* Overlay */

#edit-overlay {
	background-color: #eee;
	cursor          : wait;
}
/* Container */

#edit-container {
	width     : 500px;
	height    : 225px;
	border    : 2px solid #336699;
	background: #fff;
	text-align: left;
	font      : 16px/22px 'Trebuchet MS', Verdana, Arial;
}

#edit-container .header {
	width      : 100%;
	height     : 30px;
	background : url("Images/Confirm/header.gif") repeat-x;
	color      : #fff;
	font-weight: bold;
	line-height: 30px;
}

#edit-container .header span {
	padding-left: 8px;
}

#edit-container .message {
	margin   : 0;
	padding  : 12px 4px 12px 8px;
	color    : #333;
	font-size: 14px;
}

#edit-container .buttons {
	text-align: center;
}

#edit-container .buttons div {
	float      : right;
	margin-left: 4px;
	width      : 70px;
	height     : 26px;
	border     : 1px solid #bbb;
	background : url("Images/Confirm/button.gif") repeat-x;
	color      : #666;
	text-align : center;
	font-weight: bold;
	cursor     : pointer;
}

#edit-container a.modal-close,
#edit-container a.modal-close:active,
#edit-container a.modal-close:link,
#edit-container a.modal-close:visited {
	position       : absolute;
	top            : 2px;
	right          : 10px;
	color          : #fff;
	text-decoration: none;
	font-weight    : bold;
}

#edit-container a.modal-close:hover {
	color: #ccc;
}
